Subject: Re: [lojban] cipra lo kamsutra lo'i 2 mrilu selnirna

From: [email-masked]
Date: Mon, 24 Jun 2002 19:53:41 EDT

In a message dated 6/19/2002 1:24:55 PM Central Daylight Time, 
[email-masked] writes:

> 
> 
> ju'inai .i fa'o .i genai le selsku gi le nunbenji kamsutra cu vajni
> 

Bound to happen eventually. My filter almost deep-sixed this message, taking 
{kamsutra} as reference to a sexual classic of the mystic East.